Bug 614569 - RHEL 6 Migration Guide - Chapter 12 suggestion, and correction
Summary: RHEL 6 Migration Guide - Chapter 12 suggestion, and correction
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Migration_Guide   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Laura Bailey
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 562999
TreeView+ depends on / blocked
 
Reported: 2010-07-14 18:58 UTC by Stephen Beal
Modified: 2013-02-05 23:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-21 04:00:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Beal 2010-07-14 18:58:14 UTC
Section 12.1
> 
> I wonder if this section should start with a short blurb about why we're deprecating/removing most of the system-config tools?
> 
> Section 12.4
> 
> In the paragraph about non-PAE kernels:
> 
> "Hence in Red Hat Enterprise Linux 6, there is only be a single kernel, one that includes PAE."
> 
> Change "...there is only be..." to "there will only be..."

Comment 5 Andrew Ross 2011-03-21 03:57:15 UTC
Verified: Red_Hat_Enterprise_Linux-Migration_Planning_Guide-6-web-en-US-6.1-28.el5

Semi colon added to the "The list of included packages..." after IRC conversation.


Note You need to log in before you can comment on or make changes to this bug.